How to resolve this Composer Update problem?

by Pete Jaworski   Last Updated October 09, 2019 14:09 PM

Please have a look on the screen shot below and let me know:

  1. What's the concrete problem here (it is not clear to me)?
  2. How to sort it out?
  3. Is there any way to do this update ignoring these requiremetns?

enter image description here



Related Questions



Magento 2.1.9 Composer error

Updated November 21, 2017 18:09 PM